------------------------------------------------------------------------------------
--Name:  	jitan
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-04-02
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(212, 166)
CppScriptMgr:SetViewScale(300)
local player_0 = CppScriptMgr:QueryHero()
player_0:SetPos(212, 166)
player_0:SetCtrlMapView(1)
CppScriptMgr:WaitMilSec(1010)
player_0:WalkTo(207, 170)
CppScriptMgr:WaitMilSec(1490)
CppScriptMgr:ShakeScrEffect(1)
CppScriptMgr:WaitMilSec(500)
local effect_1 = CppScriptMgr:AddEffect("cyclonexian", 205, 172, 33, 1, 1, 1)
local effect_2 = CppScriptMgr:AddEffect("QiFuLev3", 205, 172, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(300)
local effect_0 = CppScriptMgr:AddEffect("yuanshen61", 205, 172, 33, 1, 1, 1)
effect_0:Scale(1, 1, 1)
CppScriptMgr:WaitMilSec(200)
player_0:Say("!!!", 1000)
CppScriptMgr:WaitMilSec(2500)
player_0:Say("A rift actually appeared on the altar!", 1000)
CppScriptMgr:WaitMilSec(2000)